#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.5.0.0
visibility:           public
id:                   hls-eval-plugin-1.5.0.0-Do3qHLGGkYLGLxqQp3ZvOX
key:                  hls-eval-plugin-1.5.0.0-Do3qHLGGkYLGLxqQp3ZvOX
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  820faebeeccaf9c8fed1b68529cddd2f
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.5.0.0-Do3qHLGGkYLGLxqQp3ZvOX
depends:
    Diff-0.4.1-LM3nrIk75wxLIXfAZczyO9
    QuickCheck-2.14.3-ETIaN96hws5IxTx9oCxxHN
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    extra-1.7.16-FItup04n4x48U0x0uU8NTQ filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-1.10.0.0-28oTJpIws365q95diCWhFm
    hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4
    hls-graph-1.9.0.0-8e77Vnn69I28XDx6vA1y7r
    hls-plugin-api-1.6.0.0-Kk7GnwFkFHRFpgIgEJTs5N
    lens-5.2.3-FaAjdvRjDs8BQhMYQYzR8W
    lsp-1.6.0.0-5dSiEfvOOMj4EfMfVyJKbn
    lsp-types-1.6.0.0-Ekludu2clS74EofMm4G7KM
    megaparsec-9.6.1-KWiqPX6JJMLKdiZGxbvQf mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-Cil358yy17V2sOyGybe2aM
    safe-exceptions-0.1.7.4-Lv7zvKR78gNAdY8YrzZjL2 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-JTg1d6x7l9LBSzzWDVbpu5
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

